.pager {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.pager a { 
    color: #808080;
    display: inline-block;
    padding: 5px;
    background-color: #fff!important;
    width: 30px;
    height: 30px;
    margin-right: 5px;
    margin-top: 40px;
    border-radius: 50%;
    font-family: 'arial';
    transition: .3s;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075) !important
}

.pager a.khavy_page_first { 
    background: url('../../admin_image/pager_nav_theme/first.png') center no-repeat;
    background-size: 14px;
}

.pager a.khavy_page_first:hover { 
    background-image: url('../../admin_image/pager_nav_theme/first_hover.png')
}

.pager a.khavy_page_back { 
    background: url('../../admin_image/pager_nav_theme/pre.png') center no-repeat;
    background-size: 9px;
}

.pager a.khavy_page_back:hover { 
    background-image: url('../../admin_image/pager_nav_theme/pre_hover.png')
}

.pager a.khavy_page_next { 
    background: url('../../admin_image/pager_nav_theme/next.png') center no-repeat;
    background-size: 9px;
}

.pager a.khavy_page_next:hover { 
    background-image: url('../../admin_image/pager_nav_theme/next_hover.png')
}

.pager a.khavy_page_last { 
    background: url('../../admin_image/pager_nav_theme/last.png') center no-repeat;
    background-size: 14px;
}
.pager a.khavy_page_last:hover { 
    background-image: url('../../admin_image/pager_nav_theme/last_hover.png')
}
.pager span.khavy_active_page { 
    color: #fff;
    display: inline-block;
    padding: 5px;
    background-color: #ec322a!important;
    width: 30px;
    height: 30px;
    margin-right: 5px;
    margin-top: 40px;
    border-radius: 50%;
    font-family: 'arial';
    transition: .3s;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075) !important
}


.wrapper {
    height: 100%!important;
}

.pager a:hover {
    color: #fff;
    background-color: #ec322a !important
}
.active-menu {
    color: #fff!important;
    background-color: #ec322a !important
}

